# Generated by Django 3.2.16 on 2022-12-20 20:35

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("achievements", "0002_auto_20221115_1904"),
    ]

    operations = [
        migrations.AlterField(
            model_name="received",
            name="medal",
            field=models.ForeignKey(
                help_text="de medaille die verdiend is",
                on_delete=django.db.models.deletion.CASCADE,
                to="achievements.medal",
            ),
        ),
    ]
